{
  "gallery_info": {
    "title": "(C78) [NAMANECOTEI (chan shin han)] FUTANARI;CHAOS☆ (Bishoujo Senshi Sailor Moon, Mahou Shoujo Ai, Shinseiki Evangelion)",
    "title_original": "(C78) [生猫亭 (chan shin han)] FUTANARI;CHAOS☆ (美少女戦士セーラームーン,魔法少女アイ, 新世紀エヴァンゲリオン )",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou shoujo ai",
        "neon genesis evangelion",
        "sailor moon"
      ],
      "character": [
        "asuka langley soryu",
        "rei ayanami",
        "sailor mercury",
        "sailor moon",
        "sailor venus"
      ],
      "group": [
        "namanecotei"
      ],
      "artist": [
        "chan shin han"
      ],
      "female": [
        "ahegao",
        "futanari",
        "leotard",
        "scat",
        "thigh high boots"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      24,
      4,
      28,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 1855014,
      "token": "7b93095203",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1855014,
      "token": "7b93095203"
    },
    "title": "(C78) [NAMANECOTEI (chan shin han)] FUTANARI;CHAOS☆ (Bishoujo Senshi Sailor Moon, Mahou Shoujo Ai, Shinseiki Evangelion)",
    "title_original": "(C78) [生猫亭 (chan shin han)] FUTANARI;CHAOS☆ (美少女戦士セーラームーン,魔法少女アイ, 新世紀エヴァンゲリオン )",
    "date_uploaded": 1614140880000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.24,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/17/74/1774057e62f34f080af6385f1c0b3e498c96fa49-1673292-2115-3017-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 34,
    "images_resized": false,
    "total_file_size_approx": 39245596,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou shoujo ai",
        "neon genesis evangelion",
        "sailor moon"
      ],
      "character": [
        "asuka langley soryu",
        "rei ayanami",
        "sailor mercury",
        "sailor moon",
        "sailor venus"
      ],
      "group": [
        "namanecotei"
      ],
      "artist": [
        "chan shin han"
      ],
      "female": [
        "ahegao",
        "futanari",
        "leotard",
        "scat",
        "thigh high boots"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448391--9e969c9a14e4d5ebc985f201b7bc5a30dac6e755",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614208073269
  }
}